Page MenuHomePhabricator

Update App Store screenshots
Closed, ResolvedPublic

Description

Why are we doing this?

With the release of the iPhone X, we would like to update the ratio of our screenshots on the App Store. Additionally, we would like to experiment with more dynamic layouts and use this as a chance to update the styles of the screens to utilize the new styles defined in the onboarding screens.

Designs

Possible variations
Realistic deviceDevice outlineNo device

iPhone X Screenshots

iPhone Screenshots

iPad Screenshots

Related Objects

Event Timeline

cmadeo created this task.Nov 20 2017, 7:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 20 2017, 7:54 PM
cmadeo updated the task description. (Show Details)Nov 28 2017, 10:29 PM
cmadeo updated the task description. (Show Details)Nov 29 2017, 1:00 AM
cmadeo removed cmadeo as the assignee of this task.Nov 29 2017, 6:58 PM
cmadeo updated the task description. (Show Details)Dec 13 2017, 11:10 PM
cmadeo added a subscriber: JMinor.

@JMinor, I updated the dark mode screenshot so these should be good to go! Thanks!

When I download these they are quite small/low res?

cmadeo updated the task description. (Show Details)Dec 20 2017, 10:51 PM
cmadeo updated the task description. (Show Details)Dec 20 2017, 10:55 PM

@JMinor I updated with higher res images, sorry I forgot to export at 3x!

JMinor claimed this task.Jan 8 2018, 10:44 PM
JMinor triaged this task as High priority.
JMinor removed JMinor as the assignee of this task.Feb 27 2018, 7:42 PM
JMinor lowered the priority of this task from High to Normal.
JMinor claimed this task.Mar 12 2018, 7:15 PM

Looks good. Leaving this open until uploaded and approved...

cmadeo updated the task description. (Show Details)Apr 17 2018, 9:25 PM

Updated @JMinor, just not sure what size the iPad screenshots should be exported at?

They are at the mega-ipad size of 2048 x 2732

@JMinor damn that's huge! Okay, let me re-export

cmadeo updated the task description. (Show Details)Apr 18 2018, 10:49 PM
cmadeo updated the task description. (Show Details)Apr 18 2018, 11:22 PM

@JMinor updated the iPad screenshots to be 2048x2732

cmadeo updated the task description. (Show Details)Apr 19 2018, 6:39 PM

@JMinor updated the iPhone X screenshot for Article search and added the iPhone screenshots. Sorry about that!

JMinor closed this task as Resolved.Apr 19 2018, 11:22 PM